[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum and yum-updatesd in Rawhide



On Sat, 2008-02-02 at 09:28 -0500, Mark Bidewell wrote:
> I think there is a bug in the dependencies of yum and yum-updatesd in
> Rawhide.  in an attempt to resolve dependency issues I did a
> groupremove on KDE.  This command removed yum and yum-updatesd as
> dependencies.  Is this proper behavior?
> 


groupremove kde will remove gpgme, that will remove pygpgme, which will
remove yum.

-sv



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]